﻿@charset "UTF-8";
/* CSS Document */
/* 共通：テキスト */
.cB { clear: both; }

.bold { font-weight: bold; }

/* 共通：タイトル文字 */
.titleTxt4top, p.txtmain { font-size: 14px; font-weight: bold; line-height: 1.2em; /*1.333em;*/ margin-top: 0.133em; }

.titleTxt4top a, .box_plus ul li a { color: #333; }

.titleTxt4top a:hover, .box_plus ul li a:hover { color: #333; text-decoration: underline; }

a.more_right { display: inline-block; float: right; }

.review_body { line-height: 1.5em; }

/* 共通：もっと見る */
a.more_right p { display: block; float: right; padding-right: 15px; margin-top: 10px; }

div.topic_more2 { text-align: right; padding: 0 10px 10px 0; }

/* 共通：コンテンツ見出しとリード */
#sub { width: 300px; float: right; /*padding-top:0 !important;*/ line-height: 1.2em; }

h3.title_bar_blue { margin: 5px; height: 30px; padding-left: 35px; float: left; line-height: 35px; font-size: 21px; font-weight: bold; color: #fff; }

a h3.title_bar_blue { color: #fff; text-decoration: none; }

a:hover h3.title_bar_blue { color: white !important; text-decoration: underline; }

p.h3_lead { float: left; color: #fff; font-size: 12px; font-weight: normal; padding: 14px 0 0 5px; vertical-align: middle; }

h4 a { color: #333; }

h4 a:hover { color: #333; text-decoration: underline; }

/* 星　*/
p.stars strong { font-family: Arial, Helvetica, sans-serif; color: #ff7f00; }

/* 共通：ユーザー名リンク */
p.user_name { display: block; /*width: 220px;*/ font-weight: bold; padding: 0.3em 0; /*overflow: hidden;*/ text-overflow: ellipsis; line-height: 1.5em; }

/* 共通：画像 */
.bgSizeCover { background-size: cover; background-position: center center; }

/* 今日のイイね！ピックアップ */
#main_primary { padding: 8px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; background-color: #dceaf4; border: solid 1px #ffffff; box-shadow: 0 0 0 1px #bdd0de; -webkit-box-shadow: 0 0 0 1px #bdd0de; -moz-box-shadow: 0 0 0 1px #bdd0de; margin-bottom: 10px; }

.box_like { border: 1px solid #bdd0de; background: #ffffff; padding: 10px; }

h3.title_bar_white { height: 30px; padding-left: 35px; float: left; line-height: 35px; font-size: 21px; font-weight: bold; color: #1c94ce; background: url(../images/top_icons.png) no-repeat; background-position: 0 0; }

a h3.title_bar_white { color: #1c94ce; text-decoration: none; }

a:hover h3.title_bar_white { color: #1c94ce; text-decoration: underline; }

.box_like p.h3_lead { color: #666666; padding: 9px 0 0 5px; }

.box_like ul { clear: both; display: inline-block; border-top: 1px solid #ccc; margin-top: 10px; padding-top: 10px; }

.box_like ul a { display: inline-block; color: #333; }

.box_like ul a.user_name { font-size: 11px; color: #2980E8; }

.box_like ul a.user_name:hover { color: #3fc6ff; }

.box_like ul a.user_name p { padding-top: 0.25em; }

.box_like ul li { float: left; display: block; width: 141px; margin-left: 8px; position: relative; }

.box_like ul li:first-child { margin-left: 0; }

.box_like div.topic_more2 { text-align: right; padding: 10px 10px 0 0; }

.thum_like { width: 141px; height: 89px; margin-bottom: 10px; }

.block_likeon { display: inline-block; line-height: 1em; position: absolute; top: 10px; right: 0px; padding: 5px 5px 3px 5px; background: #fff; opacity: 0.85; filter: alpha(opacity=85); /* IE lt 8 */ -ms-filter: "alpha(opacity=85)"; /* IE 8 */ }

.count { font-family: Arial, Helvetica, sans-serif; color: #ff7f00; font-size: 12px; }

.block_likeon small { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff7f00; float: right; line-height: 18px; }

.like_icon_count { display: inline-block; color: #666; font-weight: normal; }

/* クルマレビュー */
/* まとめ */
.box_carreview { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; }

.header_carreview { background: #1c94ce; }

.header_carreview h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 0 -30px; }

.box_summary { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; }

.header_summary { background: #1c94ce; }

.header_summary h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 0 -120px; }

p.num_review { font-size: 12px; color: #fff; float: right; padding: 12px 10px 0 0; }

.num_review_gray { width: auto; height: 30px; line-height: 30px; text-align: right; padding: 0 10px 0 0; background-color: #f0f0f0; }

.num_review_gray span, p.num_review span { font-family: Arial, Helvetica, sans-serif; font-size: 18px; padding-right: 0.2em; }

ul.section_review { clear: both; margin: 10px; }

ul.section_review li { float: left; width: 300px; margin-left: 8px; }

ul.section_review li:first-child { margin-left: 0; }

ul.section_review li h4 { display: block; background: #e5e5e5; padding: 5px; font-size: 14px; font-weight: bold; color: #333; padding-left: 1em; text-indent: -1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

ul.section_review li h4:before { content: "┃"; color: #1c94ce; font-weight: bold; }

ul.section_review li:first-child div.thum_review { width: 300px; height: 170px; float: none; margin-right: 0; }

ul.section_review li div.thum_review { width: 146px; height: 82px; margin-bottom: 10px; float: left; margin-right: 10px; }

ul.section_review li:first-child p.titleTxt4top { width: auto; float: none; }

ul.section_review li p.titleTxt4top { width: 140px; float: left; margin-bottom: 0.3em; }

ul.section_review li:first-child p.stars { margin-top: 5px; float: none; }

ul.section_review li p.stars { margin-top: 5px; float: left; }

div.box_carreview p.date, div.box_summary p.date { float: left; margin: 0.3em 0; }

.overlay_parent { position: relative; }

.overlay_child { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#50000000, endcolorstr=#50000000, gradienttype=0); bottom: 0px; left: 0; right: 0; z-index: 100; word-wrap: break-word; position: absolute; padding: 10px; line-height: 1.4; color: White; }

.overlay_child span { height: auto; background: none; font-size: 14px; font-weight: bold; padding: 0; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.75); }

/* まとめ */
ul.section_summary { clear: both; margin-bottom: 10px; margin-top: 10px; }

ul.section_summary li { float: left; width: 299px; margin-left: 10px; }

ul.section_summary li h4 { display: block; background: #e5e5e5; padding: 5px; font-size: 14px; font-weight: bold; color: #333; padding-left: 1em; text-indent: -1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

ul.section_summary li h4:before { content: "┃"; color: #1c94ce; font-weight: bold; }

ul.section_summary li div.thum_review { width: 179px; height: 120px; float: none; margin-right: 0; margin-bottom: 10px; }

ul.section_summary li p.titleTxt4top { width: auto; float: none; margin-bottom: 0.3em; }

ul.section_summary li p.stars { margin-top: 5px; float: none; }

ul.section_summary li .overlay_child { left: auto; width: 106px; height: 106px; padding: 7px; background-color: #999999; }

.overlay_child span.left { display: block; font-weight: normal; font-size: 12px; padding-top: 3px; text-shadow: none; }

.overlay_child span.right { display: block; font-weight: normal; font-size: 12px; padding-top: 3px; text-shadow: none; }

/* フォトアルバム */
.box_album { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; }

.header_album { background: #1c94ce; }

.header_album h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 2px -150px; padding-left: 39px; }

.box_album ul.album_list_photo { margin-bottom: 10px; padding: 0 4px; }

.box_album ul.album_list_photo li { float: left; margin: 9px 7px; display: inline; text-align: left; width: 109px; height: 180px; word-break: break-all; word-wrap: break-word; }

.box_album ul.album_list_photo.large li { width: 145px; margin: 9px 5px; height: 215px; }

.box_album ul.album_list_photo.large li img.thumbnail { width: 145px; height: 145px; }

.box_album ul.album_list_photo .photocount, .box_album ul.album_list_photo .likecount { display: inline-block; }

.box_album ul.album_list_photo .photocount img, .box_album ul.album_list_photo .likecount img { margin: 0 3px 0 5px; top: 3px; display: inline-block; position: relative; }

.box_album ul.album-list-photo span.name { font-size: 0.9em; }

/* みんカラ＋特集 */
.box_plus { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; }

.header_plus { background: #1c94ce; }

.header_plus h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 0 -90px; }

.box_plus ul { clear: both; margin: 8px; }

.box_plus ul li { display: inline-block; *display: inline; /*IE7*/ *zoom: 1; /*IE7*/ width: 200px; padding-left: 1px; vertical-align: top; }

.box_plus ul li:first-child { padding-left: 0px; }

.box_plus ul li a { /* :4 */ }

.box_plus ul li p.txtmain { padding: 5px 1em 5px 0; }

.box_plus ul li p.txtsub { padding-right: 1em; }

/* パーツレビュー */
/* 整備手帳 */
.box_parts { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; float: left; width: 309px; }

.header_parts { background: #1c94ce; }

.header_parts h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 0 -180px; }

.box_maintenance { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; float: right; width: 309px; }

.header_maintenance { background: #1c94ce; }

.header_maintenance h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 0 -210px; }

ul.section_311 { clear: both; margin: 10px; border-bottom: 1px dotted #ccc; *padding-bottom: 10px; /*IE7*/ }

ul.section_311 li { clear: both; }

ul.section_311 li h4 { display: block; background: #e5e5e5; padding: 5px; font-size: 14px; font-weight: bold; color: #333; padding-left: 1em; text-indent: -1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

ul.section_311 li div.thum_review { width: 109px; height: 109px; margin-bottom: 10px; float: left; margin-right: 10px; }

ul.section_311 li p.titleTxt4top { /*width: 140px;*/ /*float: left;*/ margin-bottom: 0.3em; }

ul.section_311 li p.stars { margin-top: 5px; /*float: left;*/ }

ul.cat_link { margin: 10px; color: #1c94ce; }

ul.cat_link li:before { content: "▶"; font-weight: bold; margin-right: 0.3em; }

ul.cat_link li a { line-height: 21px; font-weight: bold; }

ul.cat_link li span { color: #666666; font-weight: normal; font-family: Arial, Helvetica, sans-serif; margin-left: 0.3em; }

/* フォト */
.box_photo { clear: both; background: #fff; border: 1px solid #ccc; margin-bottom: 10px; }

.header_photo { background: #1c94ce; }

.header_photo h3 { background: #1c94ce url(../images/top_icons.png) no-repeat; background-position: 0 -240px; }

div.keyword-box { display: inline-block; width: 630px; }

.keyword_picture { margin: 10px; }

table.picture { height: 151px; padding-right: 2px; }

table.picture td { text-align: center; vertical-align: middle; height: 150px; }

table.picture td img { max-width: 220px; max-height: 151px; }

#am-container-wrapper { height: 151px; overflow: hidden; position: relative; }

.am-wrapper { float: left; position: relative; overflow: hidden; }

.am-wrapper img { position: absolute; outline: none; height: 73px; }

/* おすすめスポット */
.box_spot { clear: both; background: #f8f8f8; border: 1px solid #ccc; margin-bottom: 10px; }

.header_spot { background: #1c94ce; }

.header_spot h3 { background: url(../images/top_icons.png) no-repeat; background-position: 0 -270px; }

/* 日本地図まわり */
.spot_mapbox { width: 458px; height: 350px; margin: 0 8px 0 0; background: url(../images/spot_mapbg.png) no-repeat; float: left; }

.spot_mapbox dl { display: block; width: 160px; *width: 172px; /*IE7*/ }

.spot_mapbox .leftbox { float: left; }

.spot_mapbox .rightbox { float: right; margin: 90px 0 0 0; }

.spot_mapbox dt { width: auto; height: auto; display: block; clear: both; margin: 10px 0 0 10px; font-size: 12px; font-weight: bold; padding: 0; }

.spot_mapbox dd { width: auto; height: auto; display: block; margin: 0 0 0 8px; padding: 0; }

.spot_mapbox dd ul li { float: left; margin: 1px; padding: 3px; line-height: 1.2em; display: block; background: #e3edf4; border: 1px solid #e4e7e9; }

.spot_mapbox .rightbox dt { text-align: right; margin-right: 2px; }

.spot_mapbox .rightbox dd ul li { float: right; }

/* アイコン */
.spot_iconbox { width: 150px; height: 330px; margin: 10px 10px 10px 0; font-size: 14px; background: #FFFFFF; float: right; }

.iconlist { line-height: 28px; padding: 4px; }

.iconlist li { width: auto; height: 28px; line-height: 28px; margin: 4px 0 4px 2px; padding: 0 0 0 30px; display: block; }

.map-gourmet { background: url(/community/images/map_gourmet.gif) no-repeat; }

.map-acomm { background: url(/community/images/map_acomm.gif) no-repeat; }

.map-leisure { background: url(/community/images/map_leisure.gif) no-repeat; }

.map-spot { background: url(/community/images/map_spot.gif) no-repeat; }

.map-shop { background: url(/community/images/map_shop.gif) no-repeat; }

.map-parking { background: url(/community/images/map_parking.gif) no-repeat; }

.map-carshop { background: url(/community/images/map_carshop.gif) no-repeat; }

.map-carservice { background: url(/community/images/map_carservice.gif) no-repeat; }

.map-traffic { background: url(/community/images/map_traffic.gif) no-repeat; }

.map-circuit { background: url(/community/images/map_circuit.gif) no-repeat; }

/* 新着スポット */
.newspot-box { margin: 0 0 0 0; padding: 0 0 0 10px; background: #ffffff; }

.newspot-ttl { line-height: 30px; width: 108px; font-size: 14px; font-weight: bold; text-align: center; float: left; }

.newspot-ttlbar { margin: 15px 0 0 0; *margin: 0; line-height: 30px; float: left; width: 250px; border-bottom: 1px dotted #ccc; }

.newspot-list li { width: 93px; height: auto; margin: 0 10px 10px 0; float: left; }

.newspot-list li div img { width: 93px; }

/* イベントカレンダー */
.box_offline { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; float: left\9; /* IE8 以下 */ width: 309px; }

.header_offline { background: #1c94ce; }

.header_offline h3 { background: url(../images/top_icons.png) no-repeat; background-position: 0 -300px; }

.box_calendar { padding: 10px 0; background: #f8f8f8; }

.box_ym { margin: 60px 10px 0 10px; float: left; width: 62px; text-align: center; }

.mlinks { height: 50px; line-height: 50px; float: left; width: 8px; }

.box_ym .yearmonth { float: left; width: 46px; font-size: 14px; line-height: 14px; font-weight: bold; }

.box_ym .year { color: #999999; font-weight: bold; margin: 0 0 6px 0; }

.box_ym .month { font-size: 30px; line-height: 30px; color: #1C93CD; }

table.calendar { float: left; }

.box_calendar table td { margin: 1px 1px 0 0; border: solid 1px #e5e5e5; width: 28px; height: 28px; line-height: 28px; background: #dceaf4; text-align: center; }

.box_calendar table td.days { margin: 1px 1px 2px 0; width: 28px; height: 10px; line-height: 10px; border: none; background: none; text-align: center; }

.box_eventcount { margin: 0 10px 0 10px; }

.count2 span { font-family: Arial, Helvetica, sans-serif; color: #ff7f00; }

.event_img { float: left; width: 90px; height: 90px; margin-bottom: 10px; margin-right: 10px; }

.event_list { width: 189px; float: left; }

.event_ttl { font-size: 14px; line-height: 18px; font-weight: bold; margin: 0 0 4px 0; }

.event_new span { font-weight: bold; margin: 0 0 4px 4px; }

.event_date { color: #999999; margin: 2px 0 0 0; }

.box_offline ul.section_311 { margin-bottom: 0px; border-bottom: none; }

/* グループ */
.box_group { background: #fff; border: 1px solid #ccc; margin-bottom: 10px; float: right\9; /* IE8 以下 */ width: 309px; position: relative; }

.header_group { background: #1c94ce; }

.header_group h3 { background: url(../images/top_icons.png) no-repeat; background-position: 0 -330px; }

.box_group div.thum_review { background: no-repeat; float: left; width: 50px; height: 50px; margin-bottom: 10px; margin-right: 10px; background-position: center center; border: 1px solid #c6c6c6; }

.group-box { margin: 0 10px; padding: 10px 0; border-bottom: 1px dotted #ccc; }

.group-info { width: auto; float: left; height: 50px; }

.group-name { display: block; overflow: hidden; font-weight: bold; margin: 0 0 4px 0; }

.box_group .topic_more2 { padding-bottom: 40px; }

.box_group .num_review_gray { bottom: 0px; position: absolute; width: 299px; *position: static; /*IE7*/ *margin-top: -30px; /*IE7*/ }

/* イベントカレンダー　グループ　共通 */
.box_calender_group { /*display:flex;
display:-webkit-flex;
display:-ms-flexbox;
justify-content:space-between;*/ display: block\9; /* IE8 以下 */ display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }

/* みんカラマイスター */
/*--------------------------------
みんカラマイスター
--------------------------------*/
.box_meister { clear: both; background: #fff; border: 1px solid #ccc; margin-bottom: 10px; }

.header_meister { background: #1c94ce; }

.header_meister h3 { background: url(../images/top_icons.png) no-repeat; background-position: 0 -60px; }

.section_meister { clear: both; margin: 10px 0 0 10px; }

.section_meister div { display: block; }

/* マイスター ピックアップボックス */
.meister_picup-box { width: 300px; height: 170px; float: left; margin: 0 10px 0 0; z-index: 0; }

.meister_picup-img { width: 300px; height: 170px; }

.meister_picuplogo { width: 80px; height: 80px; padding: 0; margin: 0; background: url(../images/meister_icon_sprite.png) no-repeat; background-position: 0 0; position: absolute; z-index: 100; }

/* マイスター 他imgボックス */
.meister_img { width: 144px; height: 80px; float: left; margin: 0 10px 10px 0; position: relative; z-index: 0; }

.overlay_child2 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#50000000, endcolorstr=#50000000, gradienttype=0); bottom: 0px; left: 0; right: 0; z-index: 100; word-wrap: break-word; position: absolute; padding: 4px 10px; }

/* 各マイスターのアイコン表示 */
.meister_icon { width: 17px; height: 20px; padding: 0; margin: 0 4px 0 0; background: url(../images/meister_icon_sprite.png) no-repeat; float: left; }

.parts { background-position: 0 -80px; }

.mainte { background-position: 0 -100px; }

.photo { background-position: 0 -120px; }

.circuit { background-position: 0 -140px; }

.overlay_child span.meister_ttl, .overlay_child2 span.meister_ttl { float: left; height: 20px; line-height: 20px; background: none; font-size: 10px; font-weight: normal; padding: 0; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.75); }

/* ピックアップマイスター用：ユーザー名リンク */
.user_name_meister { font-size: 14px; display: block; font-weight: bold; padding: 0.6em 0 0 0; text-overflow: ellipsis; line-height: 1.0em; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.75); }

.section_meister a { color: #ffffff; }

.section_meister a:hover { color: #3FC6FF; text-decoration: none; }

/* お知らせ */
.side_right_topics ul li .date { margin-top: 5px; margin-bottom: 5px; }

/* 車種別情報 */
div#content .box_carlist { background: white; border: 1px solid #cccccc; margin-bottom: 10px; }
div#content .box_carlist .header_carlist { height: 40px; padding-right: 10px; padding-left: 10px; display: block; cursor: pointer; background: #1c94ce; text-decoration: none; box-sizing: border-box; vertical-align: middle; }
div#content .box_carlist .header_carlist:hover span { text-decoration: underline; color: white; }
div#content .box_carlist .header_carlist h2 { padding: 0; font-size: 21px; background: none; line-height: 40px; }
div#content .box_carlist .header_carlist h2::before { content: url("/top/images/top_icons_carlist.png"); padding-right: 5px; vertical-align: middle; display: inline-block; }
div#content .box_carlist .header_carlist .lead { font-size: 12px; font-weight: normal; line-height: 40px; vertical-align: middle; }
div#content .box_carlist .header_carlist .num_review { float: right; display: block; font-size: 12px; line-height: 40px; font-weight: normal; }
div#content .box_carlist .header_carlist .num_review span { font-size: 18px; font-weight: bold; }
div#content .box_carlist .contentsbox { padding: 10px; }
div#content .box_carlist .contentsbox .titleTxt4top { margin-bottom: 10px; }
div#content .box_carlist .contentsbox .box_modellist { margin-bottom: 20px; }
div#content .box_carlist .contentsbox .box_modellist ul:after { content: ""; display: table; clear: both; }
div#content .box_carlist .contentsbox .box_modellist ul li { display: block; float: left; width: 32.2%; margin-right: 10px; }
div#content .box_carlist .contentsbox .box_modellist ul li:last-child { margin-right: 0; }
div#content .box_carlist .contentsbox .box_modellist ul li a { display: block; }
div#content .box_carlist .contentsbox .box_modellist ul li a img { width: 100% !important; height: auto !important; }
div#content .box_carlist .contentsbox .box_modellist ul li h4 { margin-top: 5px; margin-bottom: 5px; }
div#content .box_carlist .contentsbox .box_modellist ul li h4 a { color: #2980e8; }
div#content .box_carlist .contentsbox .box_modellinklist { margin-bottom: 20px; }
div#content .box_carlist .contentsbox .box_modellinklist ul li { display: inline-block; }
div#content .box_carlist .contentsbox .box_modellinklist ul li::after { content: " / "; }
div#content .box_carlist .contentsbox .box_modellinklist ul li:last-child::after { content: ""; }
div#content .box_carlist .contentsbox .box_makerlist { margin-bottom: 20px; }
div#content .box_carlist .contentsbox .box_makerlist ul:after { content: ""; display: table; clear: both; }
div#content .box_carlist .contentsbox .box_makerlist ul li { display: block; float: left; height: 30px; width: 25%; margin-bottom: 5px; }
div#content .box_carlist .contentsbox .box_makerlist ul li a { display: block; font-weight: bold; vertical-align: middle; height: 30px; line-height: 30px; }
div#content .box_carlist .contentsbox .box_makerlist ul li a::before { display: inline-block; margin-right: 5px; vertical-align: middle; height: 30px; }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_toyota a::before { content: url("/common/images/logo_toyota.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_lexus a::before { content: url("/common/images/logo_lexus.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_mercedesbenz a::before { content: url("/common/images/logo_mercedesbenz.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_bmw a::before { content: url("/common/images/logo_bmw.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_nissan a::before { content: url("/common/images/logo_nissan.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_honda a::before { content: url("/common/images/logo_honda.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_audi a::before { content: url("/common/images/logo_audi.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_volkswagen a::before { content: url("/common/images/logo_volkswagen.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_mitsubishi a::before { content: url("/common/images/logo_mitsubishi.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_mazda a::before { content: url("/common/images/logo_mazda.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_porsche a::before { content: url("/common/images/logo_porsche.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_mini a::before { content: url("/common/images/logo_mini.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_subaru a::before { content: url("/common/images/logo_subaru.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_suzuki a::before { content: url("/common/images/logo_suzuki.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_peugeot a::before { content: url("/common/images/logo_peugeot.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_citroen a::before { content: url("/common/images/logo_citroen.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_daihatsu a::before { content: url("/common/images/logo_daihatsu.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_isuzu a::before { content: url("/common/images/logo_isuzu.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_alfaromeo a::before { content: url("/common/images/logo_alfaromeo.png"); }
div#content .box_carlist .contentsbox .box_makerlist ul li.makerlist_volvo a::before { content: url("/common/images/logo_volvo.png"); }
div#content .box_carlist .contentsbox .topic_more2 { padding: 0; }
div#content .box_carlist .contentsbox .topic_more2 a::before { content: url("/common/images/arrow_right_circle.png"); margin-right: 5px; }

div#content .box_carlist .header_kaitorilist { height: 40px; padding-right: 10px; padding-left: 10px; display: block; cursor: pointer; background: #1c94ce; text-decoration: none; box-sizing: border-box; vertical-align: middle; }
div#content .box_carlist .header_kaitorilist:hover span { text-decoration: underline; color: white; }
div#content .box_carlist .header_kaitorilist h2 { padding: 0; font-size: 21px; background: none; line-height: 40px; }
div#content .box_carlist .header_kaitorilist h2::before { content: url("/top/images/top_icons_kaitorilist.png"); padding-right: 5px; vertical-align: middle; display: inline-block; }

.bnr630x90_top, .bnr630x80_bottom {
  margin-bottom: 10px;
}